[Backport92 - Backport #9293][Open] please backport r42282 (compile error with newer bison)

Issue #9293 has been reported by usa (Usaku NAKAMURA).


Backport #9293: please backport r42282 (compile error with newer bison)
https://bugs.ruby-lang.org/issues/9293

Author: usa (Usaku NAKAMURA)
Status: Open
Priority: Normal
Assignee:
Category: build
Target version:

2.0.0 and 1.9.3 have been already backported the patch.
The Changelog says about bison 3.0, but I found that there is the same
problem with bison 2.7.12.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs